;linux addons/localizebugfix/localizebugfix_mm_i386.so
;linux addons/dproto/dproto_i386.so
linux addons/VoiceTranscoder/VoiceTranscoder.so
linux addons/amxmodx/dlls/amxmodx_mm_i386.so
;linux addons/whblocker/whblocker_mm_i386.so
;linux addons/cf_fix/cf_fix_mm_i386.so
;linux addons/fullupd_patch/fullupd_patch_mm_i386.so
;linux addons/processcmds/processcmds_mm_i386.so
;linux addons/semiclip/semiclip_mm_i386.so
